{% extends "dialog.html" %}
{% block modal_id %}experience-delete-dialog{% endblock %}
{% block header %}Delete experience?{% endblock %}
{% block body %}
  <p>Are you sure you want to delete this experience?</p>
  <p>The experience will no longer show up in the list and the data will be deleted permanently.</p>
{% endblock %}
{% block buttons %}
  {% if experience.pk %}
    <form method="post"
          action="{% url 'delete_experience' vol_id=volunteer.id pk=experience.pk %}"
          style="float: right">
      {% csrf_token %}
      <input type="submit" value="DELETE" class="button button-primary">
    </form>
  {% endif %}
{% endblock %}
